@font-face {
  font-family: 'Pitch';
  src: url('../fonts/PitchSans-Medium.otf');
}
body{
    font-family: 'Pitch';
	background: url(../img/Back.jpg);
	padding: 0;
	margin: 0;
}
.main-content{
	display: flex;
	justify-content: center;
	min-height: 100vh;
	flex-direction: column;
}
.images > img{
	width: 100%;
	height: auto;	
}
.images{
	width: 300px;
	margin: 0 auto;
	position: relative;
}
.info{ margin-top: 30px; }
.info p, .info a{
	text-align: center;
	color: #d7d3d0;
	font-family: 'Pitch', Pitch;
}
.block{
	display: block;
}
.none{
	display: none;
}
.images:after {
    content: "";
    position: absolute;
    z-index: 999;
    width: 100px;
    height: 120px;
    background: url(../img/Sello.png);
    bottom: 10%;
    right: -18%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.social a{
	margin: 0 10px;
}

@media(max-width: 480px){
	.images{
		width: 80%!important;
	}
	.images:after {
	    content: "";
	    position: absolute;
	    z-index: 999;
	    width: 70px;
	    height: 120px;
	    background: url(../img/Sello.png);
	    bottom: 10%;
	    right: -14%;
	    background-position: center;
	    background-size: contain;
	    background-repeat: no-repeat;
	}
}